%YAML 1.1
---
  holiday:
    locale: is-IS
    region:
    date: 2015-01-01
    description: Nýársdagur
    type: NRF
    notes:
  holiday:
    locale: is-IS
    region:
    date: 2015-04-02
    description: Skírdagur
    type: NRV
    notes:
  holiday:
    locale: is-IS
    region:
    date: 2015-04-03
    description: Föstudagurinn langi
    type: NRV
    notes:
  holiday:
    locale: is-IS
    region:
    date: 2015-04-05
    description: Páskadagur
    type: NRV
    notes:
  holiday:
    locale: is-IS
    region:
    date: 2015-04-06
    description: Annar dagur páska
    type: NRV
    notes:
  holiday:
    locale: is-IS
    region:
    date: 2015-04-23
    description: Sumardagurinn fyrsti
    type: NV
    notes:
  holiday:
    locale: is-IS
    region:
    date: 2015-05-01
    description: Verkalýðsdagurinn
    type: NF
    notes:
  holiday:
    locale: is-IS
    region:
    date: 2015-05-14
    description: Uppstigningardagur
    type: NRV
    notes:
  holiday:
    locale: is-IS
    region:
    date: 2015-05-24
    description: Hvítasunnudagur
    type: NRV
    notes:
  holiday:
    locale: is-IS
    region:
    date: 2015-05-25
    description: Annar dagur hvítasunnu
    type: NRV
    notes:
  holiday:
    locale: is-IS
    region:
    date: 2015-06-17
    description: Þjóðhátíðardagurinn
    type: NF
    notes:
  holiday:
    locale: is-IS
    region:
    date: 2015-08-03
    description: Frídagur verslunarmanna
    type: NV
    notes:
  holiday:
    locale: is-IS
    region:
    date: 2015-12-24
    description: Aðfangadagur jóla
    type: NRF
    notes: Holiday from 13:00
  holiday:
    locale: is-IS
    region:
    date: 2015-12-25
    description: Jóladagur
    type: NRF
    notes:
  holiday:
    locale: is-IS
    region:
    date: 2015-12-26
    description: Annar dagur jóla
    type: NRF
    notes:
  holiday:
    locale: is-IS
    region:
    date: 2015-12-31
    description: Gamlársdagur
    type: NF
    notes: Holiday from 13:00
...
